Subject: New Reply Received - Re: ﻿ Your partial cancellation has been processed
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Wed, 13 Jan 2021 09:30:50 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  The customer has responded to the ticket.  Re: 	Your partial cancellation has been processed  Ticket comment <div class="ydp5aa40c80yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px"><div>
<div dir="ltr">Good Day HC Team,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please note that I already communicated with your team regarding the refund mode. It should be money refund back to my bank account not by another credit note. As I don't have any plan now to purchase as already purchased so many item worth 500 KD recently.</div>
<div dir="ltr">Below is the email copy for same.</div>
<div dir="ltr">Please make note of that and do the needfull to refund the money back to my bank card and after that cancel the credit voucher.</div>
<div dir="ltr">Hope you understand the matter and do the needfull asap.</div>
<div dir="ltr">Lots of email exchange already happened in this matter.</div>
<div dir="ltr">Please call me if needed to resolve the matter.<br>
</div>
<div dir="ltr"><br></div>
<div dir="ltr">********************************************************************************<br>
</div>
<div dir="ltr"><div>
<div>----- Forwarded message -----</div>
                <div><b></b></div>
</div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: anurag porwal &lt;[email-masked]&gt;</div>
<div>
<b>To:</b> Homecentre &lt;[email-masked]&gt;</div>
<div>
<b>Cc:</b> [email-masked] &lt;[email-masked]&gt;</div>
<div>
<b>Sent:</b> Tuesday, 12 January, 2021, 10:15:57 am GMT+3</div>
<div>
<b>Subject:</b> Re: [#1951596] - Re:  Your partial cancellation has been processed</div>
<div><br></div>
                <div>
<div dir="ltr">Hi HC team,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank for your below email.</div>
<div dir="ltr">Kindly note that I don't want another credit voucher.</div>
<div dir="ltr">Please refund the money back to my bank card, though which I made payment.</div>
<div dir="ltr">currently
 I don't have any plan to purchase further some thing from HC due to 
recently I took so many items from HC (more than 500 KD total from 
online and in stores)<br>
</div>
<div><br></div>
<div dir="ltr"><span>Thanks for your support and understanding.</span></div>
<div dir="ltr">
<span></span><span>Please
 refund the money back to my bank card as soon as possible. Let me know 
if you need further some details to transfer in my bank card. </span><br>
</div>
<div><br></div>
<div class="ydp91038b16yiv8101762327ydp15ef7eafsignature">
<div><font style="background-color:rgb(226, 241, 244)" color="#007f40"><b>Thanks,</b></font></div>
<div>
<font style="background-color:rgb(226, 241, 244)" color="#007f40"><var id="ydp91038b16yiv8101762327ydp15ef7eafyui-ie-cursor"></var></font> </div>
<div><font style="background-color:rgb(226, 241, 244)" color="#007f40"><b>With Best Regards,</b></font></div>
<div><font style="background-color:rgb(226, 241, 244)" color="#007f40">  </font></div>
<div><font style="background-color:rgb(226, 241, 244)" color="#007f40"><b>Anurag Porwal <br>Mobile: 0965-60676499</b></font></div>
</div>
</div>
<div dir="ltr">
<br><div>
<div><br></div>

            
                
                <div>
                    On Tuesday, 12 January, 2021, 9:43:24 am GMT+3, Homecentre &lt;[email-masked]&gt; wrote:
                </div>
                <div><br></div>
                <div><br></div>
                <div class="ydpd89754b5yiv8101762327ydp30995548yiv7023679595yqt4925411081" id="ydpd89754b5yiv8101762327ydp30995548yiv7023679595yqtfd53088">
	</div>
<div class="ydpd89754b5yiv8101762327ydp30995548yiv7023679595yqt4925411081" id="ydpd89754b5yiv8101762327ydp30995548yiv7023679595yqtfd81327">
</div>
<div class="ydpd89754b5yiv8101762327ydp30995548yiv7023679595yqt4925411081" id="ydpd89754b5yiv8101762327ydp30995548yiv7023679595yqtfd32492">
<div dir="ltr">Hi Anurag,</div>
</div>
<div dir="ltr">
<div><br></div>
<div>Thank you for reaching out to us and apologies for the delay in response.</div>
<div><br></div>
<div dir="ltr">Your request has been filed with the concerned party 
 generate a voucher with value 9.8 kwd as compensation  , You will be 
contacted in case of any new information.</div>
<div>​<br>
</div>
<div>Thanks for your cooperation and understanding with us.</div>
<div><br></div>
<div>Please feel free to contact us if you have any further questions.</div>
<div><br></div>
<div><br></div>
<div>Your friends</div>
<div>Support Team</div>
</div>

</div>
</div>
<div><br></div>
<div>***********************************************************************************<br>
</div>
<div><br></div>
<div class="ydp5aa40c80signature">
<div><font style="background-color:rgb(226, 241, 244)" color="#007f40"><b>Thanks,</b></font></div>
<div>
<font style="background-color:rgb(226, 241, 244)" color="#007f40"><var id="ydp5aa40c80yui-ie-cursor"></var></font> </div>
<div><font style="background-color:rgb(226, 241, 244)" color="#007f40"><b>With Best Regards,</b></font></div>
<div><font style="background-color:rgb(226, 241, 244)" color="#007f40">  </font></div>
<div><font style="background-color:rgb(226, 241, 244)" color="#007f40"><b>Anurag Porwal <br>Mobile: 0965-60676499</b></font></div>
</div>
        <div><br></div>
<div><br></div>
        
        <div id="ydpa7af8315yahoo_quoted_0853098252" class="ydpa7af8315yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    On Wednesday, 13 January, 2021, 12:16:17 pm GMT+3, Homecentre &lt;[email-masked]&gt; wrote:
                </div>
                <div><br></div>
                <div><br></div>
                <div><div id="ydpa7af8315yiv6073565300"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">HHi Anurag,<br><br>Thank you for reaching out to us and apologies for the delay in response.<br><br>We provide a voucher as  compensation  ​by value 9.8 kwd</div>
<div dir="ltr">Code: 911-KXM6-FZ88-4KXX-9|Start Date: 12.01.2021 00:00:00|End Date: 27.01.2021 23:59:00<br>Thanks for your cooperation and understanding with us.<br><br>Please feel free to contact us if you have any further questions.<br><br><br>Your friends<br>Support Team</div>
</div></div>

	

</div></div></div></div>
            </div>
        </div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1951596